Bug 104690 - some enhancements to redhat9 needed
some enhancements to redhat9 needed
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-09-19 01:49 EDT by Paul Osmialowski
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:41:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Osmialowski 2003-09-19 01:49:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; PL; rv:1.2.1) Gecko/20030225

Description of problem:
1. LIRC-GPIO kernel module cannot compile with distribution kernel. It's used
for remote IR control with bttv cards like AverMedia. As on
http://www.lirc.org/html/install.html is said: "Don't use any kernel sources
that have been modified for your distribution" and unfortunately, that's true.
PLD distribution provides this driver as an rpm:
would RedHat be able to do that this way? I don't want to use vanilla kernels on
my desktop PC!
2. ee - electric eyes are used by mc (Midnight Commander) to open jpeg's. It was
present on rh7.x and then gone forever!
3. rarlnx - rar and unrar for Linux, many winpeople uses winrar to pack their
files. This also can be configured to work with mc!
4. jikes - present on rh7.x, nice java compiler still used by many programmers
5. H.323 (gnomemeeting) and Quake connection tracking modules for 2.4 kernels
(to use with NAT gateways), they can be found in patch-o-matic on
www.iptables.org, would be gread to find them (able to work!) on distribution
6. Locking session button (applet) should be present on default bottom panel of
7. Floppy disk icon (used to access FDD by beginers) is present by default only
for KDE, should be also present on GNOME.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Install RH9

Actual Results:  Many tuning works must be done to work with it comfortable way

Expected Results:  Would be great to use these features in default distribution

Additional info:
Comment 1 Bill Nottingham 2003-09-24 13:48:48 EDT
The screen lock button is on the main menu. jikes was removed due to it being
not-so-useful without a JVM. Assigning to mc for the ee problem, it can then be
bounced to the kernel for the kernel drivers. :)
Comment 2 Miloslav Trmac 2004-03-11 09:03:10 EST
The ee stuff is a duplicate of bug 76704, bouncing to kernel :)
Comment 3 Bugzilla owner 2004-09-30 11:41:32 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.